Subject: Re: Urban shops

From: Noel Gregg <[email-masked]>
Date: Sat, 30 Mar 1996 16:52:38 +1200

At 09:27 PM 29/03/96 -0600, you wrote:
>
>I am in the process of buying a larger house and now finaly will have room to 
>have a decent shop.
>on the property is a 25 by 25 shed waiting to be used.
>My only problem is that it is in a residential neighborhood. My neighbors I
believe will be ok with it but I would Like some feedback on how others have 
>delt with the problems of a blacksmith shop in the city.
>Some people say, Just go ahead and do it and deal with it as it comes.
>
>What do you all think.
>
>				Gavin
>I don't have the solution but amire the problem Noel Gregg :New Zealand
>
Regards

Noel Gregg